#navbar-main .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
        margin: 0.5rem;
}
.dropdown:hover>.dropdown-menu {
  display: block;
}

.dropdown>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
    pointer-events: none;
}
.btn{
    white-space:normal !important;
    word-wrap: break-word;
}
.nav-item a {
        text-transform: uppercase;
        font-weight: normal;
}
.node-readmore a,
.node-readmore a:hover,
.node-readmore a:active,
.node-readmore a:visited {
        color: #ffffff;
}
.btn-outline-dark:hover {
        color: #ffffff !important;
}
time {
        font-weight: bold;
}
.region-footer-first a,
.region-footer-second a,
.region-footer-third a
{
        color: #003399 !important;
}
.region-footer-first a:hover,
.region-footer-second a:hover,
.region-footer-third a:hover
{
        color: #003399 !important;
}
.region-footer-first a:visited,
.region-footer-second a:visited,
.region-footer-third a:visited
{
        color: #003399 !important;
}
.region-footer-first a:active,
.region-footer-second a:active,
.region-footer-third a:active
{
        color: #003399 !important;
}
.views-row {
    width: 100%;
}
/*#main img {
        width: 100% !important;
        height: auto !important;*/
}
#block-languageswitcher {
        margin-right: 1em;
}
#block-languageswitcher ul {
  list-style-type: none;
  padding: 0;
  margin-bottom: 0 !important;
}
#block-languageswitcher li a {
        font-size: 1em;
        /* color: #ffffff; */
}
#block-languageswitcher li {
        display: inline-block;
        padding: 1rem 0.5rem 1rem 0rem;
}
#block-languageswitcher li:after {
        /* color: #ffffff; */
        margin-left: 0.5rem;
        /* font-weight: bold; */
        font-size: 14px;
        content: '|';
        text-decoration: none;
}
#block-languageswitcher li:last-child:after {
        content: '';
}
#search-modal fieldset {
        width: 100%;
}
#block-zaglavnalenta {
        margin-top: 0.5rem;
}
#block-zaglavnalenta a {
        opacity: 0.5 !important;
        transition: opacity 0.33s ease;
}
#block-zaglavnalenta a:hover {
        opacity: 0.75 !important;
}
#block-zaglavnalenta a:hover {
        text-decoration: none !important;
}
#block-logo {
        margin-left: auto;
        margin-right: auto;
}
.table th:last-child, .table td:last-child {
        width: 10%;
}



a g {
        fill: #ffffff;
}
a:hover g {
        fill: #cccccc;
}
a g text {
        fill: #333333;
}

div.footermap, nav.footermap-col, ul.footermap-header {
        width: 100% !important;
}
